@charset "utf-8";
.bddvd{
	margin:0 0 min(calc(68 / var(--vw-min) * 100vw),68px);
	position:relative;
}
@media screen and (max-width:768px){
	.bddvd{
		margin:0 0 calc(43 / var(--vw-min) * 100vw);
	}
}
.bddvd__title{
	position:absolute;
	left:50%;
	width:min(calc(1358 / var(--vw-min) * 100vw),1358px);
	margin-left:max(calc(-679 / var(--vw-min) * 100vw),-679px);
	top:max(calc(-96 / var(--vw-min) * 100vw),-96px);
	height:min(calc(154 / var(--vw-min) * 100vw),154px);
	background:url(../img/bddvd/bddvd_title.svg) no-repeat left top / contain;
	z-index:50;
	pointer-events:none;
}
@media screen and (max-width:768px){
	.bddvd__title{
		left:0;
		width:100%;
		margin-left:0;
		top:calc(-40 / var(--vw-min) * 100vw);
		height:calc(77 / var(--vw-min) * 100vw);
		background:url(../img/bddvd/bddvd_title-s.svg) no-repeat left top / contain;
	}
}
.bddvd__inner{
	padding:min(calc(132 / var(--vw-min) * 100vw),132px) 0 min(calc(168 / var(--vw-min) * 100vw),168px);
}
@media screen and (max-width:768px){
	.bddvd__inner{
		padding:calc(52 / var(--vw-min) * 100vw) 0 calc(70 / var(--vw-min) * 100vw);
	}
}
.bddvd__inner:before{
	content:'';
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	right:min(calc(212 / var(--vw-min) * 100vw),212px);
	background:var(--color-lightbrown);
	transform:skewX(37.5deg);
	transform-origin:right top;
}
@media screen and (max-width:768px){
	.bddvd__inner:before{
		right:calc(48 / var(--vw-min) * 100vw);
	}
}
.bddvd__inner:after{
	content:'';
	position:absolute;
	right:0;
	top:0;
	bottom:0;
	left:min(calc(212 / var(--vw-min) * 100vw),212px);
	background:var(--color-lightbrown);
	transform:skewX(37.5deg);
	transform-origin:left bottom;
}
@media screen and (max-width:768px){
	.bddvd__inner:after{
		left:calc(48 / var(--vw-min) * 100vw);
	}
}
.bddvd__innerBg{
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
}
.bddvd__innerBg:before{
	content:'';
	position:absolute;
	left:0;
	top:0;
	bottom:min(calc(276 / var(--vw-min) * 100vw),276px);
	right:min(calc(212 / var(--vw-min) * 100vw),212px);
	background:var(--color-lightbrown);
}
@media screen and (max-width:768px){
	.bddvd__innerBg:before{
		bottom:calc(64 / var(--vw-min) * 100vw);
		right:calc(48 / var(--vw-min) * 100vw);
	}
}
.bddvd__innerBg:after{
	content:'';
	position:absolute;
	right:0;
	bottom:0;
	top:min(calc(276 / var(--vw-min) * 100vw),276px);
	left:min(calc(212 / var(--vw-min) * 100vw),212px);
	background:var(--color-lightbrown);
}
@media screen and (max-width:768px){
	.bddvd__innerBg:after{
		top:calc(64 / var(--vw-min) * 100vw);
		left:calc(48 / var(--vw-min) * 100vw);
	}
}
.bddvd__content{
	width:min(calc(1000 / var(--vw-min) * 100vw),1000px);
	margin:0 auto max(calc(-64 / var(--vw-min) * 100vw),-64px);
	position:relative;
	z-index:10;
}
@media screen and (max-width:768px){
	.bddvd__content{
		width:calc(335 / var(--vw-min) * 100vw);
		margin-bottom:calc(-24 / var(--vw-min) * 100vw);
	}
}
@media screen and (min-width:769px){
	.sub__star2{
		left:min(calc(680 / var(--vw-min) * 100vw),680px);
	}
}
@media screen and (max-width:768px){
	.sub__star1{
		top:calc(35 / var(--vw-min) * 100vw);
		left:calc(244 / var(--vw-min) * 100vw);
	}
	.sub__star2{
		top:calc(51 / var(--vw-min) * 100vw);
		left:calc(180 / var(--vw-min) * 100vw);
	}
}
.bddvd__tabLists{
	display:flex;
	flex-wrap:wrap;
	margin:0 min(calc(-4 / var(--vw-min) * 100vw),-4px);
}
@media screen and (max-width:768px){
	.bddvd__tabLists{
		margin:0 calc(-3 / var(--vw-min) * 100vw);
	}
}
.bddvd__tabItem{
	width:min(calc(244 / var(--vw-min) * 100vw),244px);
	margin:0 min(calc(4 / var(--vw-min) * 100vw),4px);
}
@media screen and (max-width:768px){
	.bddvd__tabItem{
		width:50%;
		margin:0;
		padding:0 calc(3 / var(--vw-min) * 100vw) calc(6 / var(--vw-min) * 100vw);
	}
}
.bddvd__tabItemLink{
	display:flex;
	justify-content:center;
	align-items:center;
	height:min(calc(48 / var(--vw-min) * 100vw),48px);
	background:var(--color-darkbrown);
	text-decoration:none;
	color:var(--color-lightbrown);
	font-family:var(--font-serif);
	position:relative;
	padding-right:min(calc(12 / var(--vw-min) * 100vw),12px);
	transition:all 0.6s ease;
}
@media screen and (max-width:768px){
	.bddvd__tabItemLink{
		height:calc(40 / var(--vw-min) * 100vw);
		padding-right:calc(12 / var(--vw-min) * 100vw);
		font-size:calc(12 / var(--vw-min) * 100vw);
	}
}
@media screen and (hover:hover){
	.bddvd__tabItemLink:hover{
		transform:scale(0.95);
	}
}
.bddvd__tabItemLink:before{
	content:'';
	position:absolute;
	right:min(calc(20 / var(--vw-min) * 100vw),20px);
	top:50%;
	width:0;
	height:0;
	border-style:solid;
	border-right:min(calc(4 / var(--vw-min) * 100vw),4px) solid transparent;
	border-left:min(calc(4 / var(--vw-min) * 100vw),4px) solid transparent;
	border-top:min(calc(5 / var(--vw-min) * 100vw),5px) solid var(--color-lightbrown);
	border-bottom:0;
	margin-top:max(calc(-2 / var(--vw-min) * 100vw),-2px);
}
@media screen and (max-width:768px){
	.bddvd__tabItemLink:before{
		right:calc(12 / var(--vw-min) * 100vw);
		border-right:calc(4 / var(--vw-min) * 100vw) solid transparent;
		border-left:calc(4 / var(--vw-min) * 100vw) solid transparent;
		border-top:calc(5 / var(--vw-min) * 100vw) solid var(--color-lightbrown);
		margin-top:calc(-2 / var(--vw-min) * 100vw);
	}
}
.bddvd__inContent{
	padding:min(calc(48 / var(--vw-min) * 100vw),48px) 0 min(calc(88 / var(--vw-min) * 100vw),88px);
}
@media screen and (max-width:768px){
	.bddvd__inContent{
		padding:calc(24 / var(--vw-min) * 100vw) 0;
	}
}
.bddvd__inNum{
	color:var(--color-camel);
	font-size:min(calc(20 / var(--vw-min) * 100vw),20px);
	line-height:1;
	font-family:var(--font-crimson);
	letter-spacing:0.01em;
	margin-bottom:min(calc(8 / var(--vw-min) * 100vw),8px);
}
@media screen and (max-width:768px){
	.bddvd__inNum{
		font-size:calc(13 / var(--vw-min) * 100vw);
		margin-bottom:calc(4 / var(--vw-min) * 100vw);
	}
}
.bddvd__inTitle{
	display:flex;
	align-items:center;
	width:100%;
	position:relative;
	margin-bottom:min(calc(36 / var(--vw-min) * 100vw),36px);
}
@media screen and (max-width:768px){
	.bddvd__inTitle{
		margin-bottom:calc(24 / var(--vw-min) * 100vw);
	}
}
.bddvd__inTitle:before{
	content:'';
	display:block;
	width:0;
	height:0;
	border-style:solid;
	border-width:0px min(calc(16 / var(--vw-min) * 100vw),16px) min(calc(16 / var(--vw-min) * 100vw),16px) 0px;
	border-color:transparent var(--color-camel) transparent transparent;
	margin-top:calc(min(calc(16 / var(--vw-min) * 100vw),16px) - 1px);
	order:2;
	opacity:.5;
}
@media screen and (max-width:768px){
	.bddvd__inTitle:before{
		border-width:0px calc(8 / var(--vw-min) * 100vw) calc(8 / var(--vw-min) * 100vw) 0px;
		margin-top:calc(calc(8 / var(--vw-min) * 100vw) - 1px);
	}
}
.bddvd__inTitle:after{
	content:'';
	display:block;
	height:1px;
	background:var(--color-camel);
	opacity:.5;
	flex:1;
}
.bddvd__inTitle--en{
	display:block;
	height:min(calc(52 / var(--vw-min) * 100vw),52px);
	opacity:.5;
	margin-right:min(calc(10 / var(--vw-min) * 100vw),10px);
}
@media screen and (max-width:768px){
	.bddvd__inTitle--en{
		height:calc(28 / var(--vw-min) * 100vw);
	}
}
.bddvd__inTitle--en img{
	height:min(calc(52 / var(--vw-min) * 100vw),52px);
	width:auto;
}
@media screen and (max-width:768px){
	.bddvd__inTitle--en img{
		height:calc(28 / var(--vw-min) * 100vw);
	}
}
.bddvd__inTitle--ja{
	font-size:min(calc(16 / var(--vw-min) * 100vw),16px);
	font-weight:600;
	line-height:1.75;
	position:absolute;
	color:var(--color-camel);
	right:min(calc(20 / var(--vw-min) * 100vw),20px);
	top:calc(50% + min(calc(12 / var(--vw-min) * 100vw),12px));
	font-family:var(--font-serif);
}
@media screen and (max-width:768px){
	.bddvd__inTitle--ja{
		font-size:calc(12 / var(--vw-min) * 100vw);
		line-height:1.6666;
		right:calc(10 / var(--vw-min) * 100vw);
		top:calc(50% + calc(5 / var(--vw-min) * 100vw));
	}
}
.bddvd__bddvdTitle{
	color:var(--color-darkbrown);
	font-size:min(calc(32 / var(--vw-min) * 100vw),32px);
	line-height:1.375;
	font-weight:700;
	font-family:var(--font-serif);
	letter-spacing:0.05em;
	margin-bottom:min(calc(12 / var(--vw-min) * 100vw),12px);
}
@media screen and (max-width:768px){
	.bddvd__bddvdTitle{
		font-size:calc(18 / var(--vw-min) * 100vw);
		line-height:1.5555;
	}
}
.bddvd__bddvdTitle:first-letter{
	color:var(--color-winered);
}
.bddvd__eachBox{
	padding-bottom:min(calc(80 / var(--vw-min) * 100vw),80px);
	margin-bottom:min(calc(80 / var(--vw-min) * 100vw),80px);
	border-bottom:min(calc(2 / var(--vw-min) * 100vw),2px) dotted var(--color-darkbrown);
}
@media screen and (max-width:768px){
	.bddvd__eachBox{
		padding-bottom:calc(48 / var(--vw-min) * 100vw);
		margin-bottom:calc(48 / var(--vw-min) * 100vw);
	}
}
.bddvd__eachBox:last-child{
	margin-bottom:0;
	padding-bottom:0;
	border:none;
}
.bddvd__flexbox{
	display:flex;
	justify-content:space-between;
	padding-top:min(calc(28 / var(--vw-min) * 100vw),28px);
}
@media screen and (max-width:768px){
	.bddvd__flexbox{
		display:block;
		padding-top:calc(12 / var(--vw-min) * 100vw);
	}
}
.bddvd__left{
	width:min(calc(468 / var(--vw-min) * 100vw),468px);
}
@media screen and (max-width:768px){
	.bddvd__left{
		width:calc(335 / var(--vw-min) * 100vw);
		margin:0 auto calc(24 / var(--vw-min) * 100vw);
	}
}
.bddvd__img{
	width:100%;
	border:1px solid var(--color-darkbrown);
	padding:min(calc(3 / var(--vw-min) * 100vw),3px);
	margin:0 auto min(calc(24 / var(--vw-min) * 100vw),24px);
}
@media screen and (max-width:768px){
	.bddvd__img{
		width:calc(295 / var(--vw-min) * 100vw);
		padding:calc(2 / var(--vw-min) * 100vw);
		margin:0 auto;
	}
}
.bddvd__imgin{
	padding:min(calc(2.5 / var(--vw-min) * 100vw),2.5px);
	border:1.5px solid var(--color-darkbrown);
}
@media screen and (max-width:768px){
	.bddvd__imgin{
		padding:0.5px;
		border:1.5px solid var(--color-darkbrown);
	}
}
.bddvd__imgin img{
	display:block;
	width:100%;
	height:auto;
}
.bddvd__streamBtn{
	width:min(calc(256 / var(--vw-min) * 100vw),256px);
	margin:0 auto;
}
@media screen and (max-width:768px){
	.bddvd__streamBtn{
		padding-top:calc(20 / var(--vw-min) * 100vw);
		width:calc(215 / var(--vw-min) * 100vw);
		margin:0 auto;
	}
}
@media screen and (min-width:769px){
	.bddvd__right .bddvd__streamBtn{
		display:none;
	}
}
@media screen and (max-width:768px){
	.bddvd__left .bddvd__streamBtn{
		display:none;
	}
}
.bddvd__streamBtnLink{
	display:flex;
	justify-content:center;
	align-items:center;
	height:min(calc(56 / var(--vw-min) * 100vw),56px);
	border-radius:56px;
	padding-right:min(calc(7 / var(--vw-min) * 100vw),7px);
	background:var(--color-darkbrown);
	text-decoration:none;
	font-family:var(--font-serif);
	font-size:min(calc(16 / var(--vw-min) * 100vw),16px);
	color:var(--color-lightbrown);
	font-weight:600;
	position:relative;
	transition:0.6s ease;
}
@media screen and (max-width:768px){
	.bddvd__streamBtnLink{
		height:calc(44 / var(--vw-min) * 100vw);
		border-radius:88px;
		padding-right:calc(8 / var(--vw-min) * 100vw);
		font-size:calc(13 / var(--vw-min) * 100vw);
	}
}
@media screen and (hover:hover){
	.bddvd__streamBtnLink:hover{
		transform:scale(0.95);
	}
}
.bddvd__streamBtnLink:after{
	content:'';
	display:block;
	width:min(calc(35 / var(--vw-min) * 100vw),35px);
	height:min(calc(10 / var(--vw-min) * 100vw),10px);
	position:absolute;
	right:min(calc(20 / var(--vw-min) * 100vw),20px);
	top:min(calc(24 / var(--vw-min) * 100vw),24px);
	-webkit-mask:url(../img/common/icon_carouselarrow.svg) no-repeat left center / auto 100%;
	mask:url(../img/common/icon_carouselarrow.svg) no-repeat left center / auto 100%;
	background:var(--color-lightbrown);
	transform:rotate(180deg);
	transition:all 0.6s ease;
}
@media screen and (max-width:768px){
	.bddvd__streamBtnLink:after{
		width:calc(22 / var(--vw-min) * 100vw);
		height:calc(6 / var(--vw-min) * 100vw);
		right:calc(16 / var(--vw-min) * 100vw);
		top:calc(19 / var(--vw-min) * 100vw);
	}
}
@media screen and (hover:hover){
	.bddvd__streamBtnLink:hover:after{
		transform:translateX(max(calc(5 / var(--vw-min) * 100vw),5px)) rotate(180deg);
	}
}
.bddvd__right{
	width:min(calc(468 / var(--vw-min) * 100vw),468px);
}
@media screen and (max-width:768px){
	.bddvd__right{
		width:calc(335 / var(--vw-min) * 100vw);
		margin:0 auto;
	}
}
.bddvd__rightH5{
	font-size:min(calc(20 / var(--vw-min) * 100vw),20px);
	font-weight:700;
	margin-bottom:1em;
	line-height:1.875;
	letter-spacing:0.03em;
}
@media screen and (max-width:768px){
	.bddvd__rightH5{
		font-size:calc(16 / var(--vw-min) * 100vw);
		margin-bottom:.6666em;
	}
}
.bddvd__commonH5{
	font-size:min(calc(16 / var(--vw-min) * 100vw),16px);
	font-weight:700;
	margin-bottom:min(calc(2 / var(--vw-min) * 100vw),2px);
	line-height:1.875;
	letter-spacing:0.03em;
	color:var(--color-winered);
}
@media screen and (max-width:768px){
	.bddvd__commonH5{
		font-size:calc(14 / var(--vw-min) * 100vw);
		margin-bottom:0
	}
}
.bddvd__rightPg{
	font-size:min(calc(15 / var(--vw-min) * 100vw),15px);
	font-weight:500;
	line-height:2;
	margin-bottom:1.3333em;
}
@media screen and (max-width:768px){
	.bddvd__rightPg{
		font-size:calc(13 / var(--vw-min) * 100vw);
		margin-bottom:.92em;
	}
}
.bddvd__specLists{
	font-size:min(calc(15 / var(--vw-min) * 100vw),15px);
	font-weight:500;
	line-height:2;
	margin-bottom:1.3333em;
}
@media screen and (max-width:768px){
	.bddvd__specLists{
		font-size:calc(13 / var(--vw-min) * 100vw);
		margin-bottom:.92em;
	}
}
.bddvd__specItem{
	display:flex;
}
.bddvd__specItem--title{
	color:var(--color-winered);
	white-space:nowrap;
}
.bddvd__specItem--title:after{
	content:'：';
}
.bddvd__specItem--val{
	flex:1;
}
.bddvd__normalLists{
	font-size:min(calc(15 / var(--vw-min) * 100vw),15px);
	line-height:2;
	margin-bottom:1.3333em;
	font-weight:500;
}
@media screen and (max-width:768px){
	.bddvd__normalLists{
		font-size:calc(13 / var(--vw-min) * 100vw);
		margin-bottom:.92em;
	}
}
.bddvd__normalListsTitle{
	color:var(--color-winered);
	font-weight:700;
}
.bddvd__normalItem{
	line-height:2;
}
.bddvd__cautionLists{
	font-size:min(calc(13 / var(--vw-min) * 100vw),13px);
	font-weight:500;
	line-height:2;
}
@media screen and (max-width:768px){
	.bddvd__cautionLists{
		font-size:calc(11 / var(--vw-min) * 100vw);
		margin-bottom:calc(12 / var(--vw-min) * 100vw);
	}
}
.bddvd__cautionItem{
	padding-left:1em;
	text-indent:-1em;
}
.bddvd__cautionItem:before{
	content:'※';
}
.bddvd__storeLists{
	display:flex;
	flex-wrap:wrap;
	margin:0 max(calc(-16 / var(--vw-min) * 100vw),-16px) max(calc(-56 / var(--vw-min) * 100vw),-56px);
	padding-top:min(calc(16 / var(--vw-min) * 100vw),16px);
}
@media screen and (max-width:768px){
	.bddvd__storeLists{
		display:block;
		margin:0 0 calc(-40 / var(--vw-min) * 100vw);
		padding-top:calc(12 / var(--vw-min) * 100vw);
	}
}
.bddvd__storeItem{
	width:calc(100% / 3);
	padding:0 min(calc(16 / var(--vw-min) * 100vw),16px) min(calc(56 / var(--vw-min) * 100vw),56px);
	display:flex;
	flex-direction:column;
	justify-content:space-between;
}
@media screen and (max-width:768px){
	.bddvd__storeItem{
		width:100%;
		padding:0 0 calc(40 / var(--vw-min) * 100vw);
	}
}
.bddvd__storeItem--img{
	width:100%;
	border:1px solid var(--color-darkbrown);
	padding:min(calc(2 / var(--vw-min) * 100vw),2px);
	margin-bottom:min(calc(16 / var(--vw-min) * 100vw),16px);
}
@media screen and (max-width:768px){
	.bddvd__storeItem--img{
		width:calc(295 / var(--vw-min) * 100vw);
		border:1px solid var(--color-darkbrown);
		padding:calc(2 / var(--vw-min) * 100vw);
		margin:0 auto calc(14 / var(--vw-min) * 100vw);
	}
}
.bddvd__storeItem--imgin{
	border:min(calc(1.5 / var(--vw-min) * 100vw),1.5px) solid var(--color-darkbrown);
	padding:min(calc(1.5 / var(--vw-min) * 100vw),1.5px);
}
@media screen and (max-width:768px){
	.bddvd__storeItem--imgin{
		border:min(calc(1.5 / var(--vw-min) * 100vw),1.5px) solid var(--color-darkbrown);
		padding:min(calc(1.5 / var(--vw-min) * 100vw),1.5px);
	}
}
.bddvd__storeItem--imgbox{
	position:relative;
	width:100%;
	padding-top:100%;
	background:#fff;
	display:block;
	overflow:hidden;
}
.bddvd__storeItem--imgbox img{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	object-fit:contain;
}
.bddvd__storeItem--storeName{
	display:flex;
	justify-content:center;
	padding-bottom:min(calc(10 / var(--vw-min) * 100vw),10px);
	border-bottom:min(calc(2 / var(--vw-min) * 100vw),2px) dotted var(--color-winered);
}
.bddvd__storeItem--storeNamein{
	font-size:min(calc(20 / var(--vw-min) * 100vw),20px);
	font-weight:700;
	line-height:1.4;
	letter-spacing:.03em;
}
@media screen and (max-width:768px){
	.bddvd__storeItem--storeNamein{
		font-size:calc(16 / var(--vw-min) * 100vw);
	}
}
.bddvd__storeItem--storeNamein:first-letter{
	color:var(--color-winered);
}
.bddvd__storeItem--texts{
	padding-top:min(calc(15 / var(--vw-min) * 100vw),15px);
}
@media screen and (max-width:768px){
	.bddvd__storeItem--texts{
		padding-top:calc(12 / var(--vw-min) * 100vw);
	}
}
.bddvd__storeItem--name{
	font-size:min(calc(15 / var(--vw-min) * 100vw),15px);
	font-weight:500;
	letter-spacing:0.03em;
	line-height:1.6666;
	padding-bottom:min(calc(10 / var(--vw-min) * 100vw),10px);
}
@media screen and (max-width:768px){
	.bddvd__storeItem--name{
		font-size:calc(13 / var(--vw-min) * 100vw);
		padding-bottom:calc(6 / var(--vw-min) * 100vw);
	}
}
.bddvd__storeItem--subText{
	font-size:min(calc(13 / var(--vw-min) * 100vw),13px);
	font-weight:500;
	letter-spacing:0.03em;
	line-height:1.8461;
	padding-bottom:min(calc(10 / var(--vw-min) * 100vw),10px);
}
@media screen and (max-width:768px){
	.bddvd__storeItem--subText{
		font-size:calc(11 / var(--vw-min) * 100vw);
		padding-bottom:calc(6 / var(--vw-min) * 100vw);
	}
}
.bddvd__storeItemBottom{
	padding-top:min(calc(6 / var(--vw-min) * 100vw),6px);
}
@media screen and (max-width:768px){
	.bddvd__storeItemBottom{
		padding-top:calc(14 / var(--vw-min) * 100vw);
	}
}
.bddvd__storeItem--button{
	width:min(calc(264 / var(--vw-min) * 100vw),264px);
	margin:0 auto;
}
@media screen and (max-width:768px){
	.bddvd__storeItem--button{
		width:calc(235 / var(--vw-min) * 100vw);
	}
}
.bddvd__storeItem--buttonLink{
	display:flex;
	justify-content:center;
	align-items:center;
	width:100%;
	height:min(calc(52 / var(--vw-min) * 100vw),52px);
	background:var(--color-darkbrown);
	border-radius:52px;
	padding-right:min(calc(12 / var(--vw-min) * 100vw),12px);
	text-decoration:none;
	color:var(--color-lightbrown);
	font-family:var(--font-serif);
	position:relative;
	transition:0.6s ease;
}
@media screen and (hover:hover){
	.bddvd__storeItem--buttonLink:hover{
		transform:scale(0.95);
	}
}
.bddvd__storeItem--buttonLink:after{
	content:'';
	display:block;
	width:min(calc(35 / var(--vw-min) * 100vw),35px);
	height:min(calc(10 / var(--vw-min) * 100vw),10px);
	position:absolute;
	right:min(calc(20 / var(--vw-min) * 100vw),20px);
	top:min(calc(21 / var(--vw-min) * 100vw),21px);
	-webkit-mask:url(../img/common/icon_carouselarrow.svg) no-repeat left center / auto 100%;
	mask:url(../img/common/icon_carouselarrow.svg) no-repeat left center / auto 100%;
	background:var(--color-lightbrown);
	transform:rotate(180deg);
	transition:all 0.6s ease;
}
@media screen and (hover:hover){
	.bddvd__storeItem--buttonLink:hover:after{
		transform:translateX(max(calc(5 / var(--vw-min) * 100vw),5px)) rotate(180deg);
	}
}
.bddvd__campaigns{
	padding-top:min(calc(16 / var(--vw-min) * 100vw),16px);
}
@media screen and (max-width:768px){
	.bddvd__campaigns{
		padding-top:calc(12 / var(--vw-min) * 100vw);
	}
}
.bddvd__campaignTitle{
	font-size:min(calc(26 / var(--vw-min) * 100vw),26px);
	font-weight:700;
	line-height:1.30769;
	letter-spacing:0.03em;
	font-family:var(--font-serif);
	padding-bottom:min(calc(16 / var(--vw-min) * 100vw),16px);
	border-bottom:min(calc(2 / var(--vw-min) * 100vw),2px) dotted var(--color-winered);
	margin-bottom:min(calc(40 / var(--vw-min) * 100vw),40px);
}
@media screen and (max-width:768px){
	.bddvd__campaignTitle{
		font-size:calc(18 / var(--vw-min) * 100vw);
		line-height:1.5555;
		padding-bottom:calc(10 / var(--vw-min) * 100vw);
		margin-bottom:calc(24 / var(--vw-min) * 100vw);
	}
}
.bddvd__campaignTitle:first-letter{
	color:var(--color-winered);
}
.bddvd__campaignImg{
	margin-bottom:min(calc(40 / var(--vw-min) * 100vw),40px);
}
@media screen and (max-width:768px){
	.bddvd__campaignImg{
		margin-bottom:calc(24 / var(--vw-min) * 100vw);
	}
}
.bddvd__campaignImg img{
	display:block;
	width:min(calc(468 / var(--vw-min) * 100vw),468px);
	max-width:100%;
	margin:0 auto;
	height:auto;
}
@media screen and (max-width:768px){
	.bddvd__campaignImg img{
		width:calc(280 / var(--vw-min) * 100vw);
	}
}
.bddvd__campaigns .indent{
	display:block;
	padding-left:1em;
	text-indent:-1em;
}
